[data-media-source="media-xl"] .lpc-gap-block {
  padding: 0 0 100px !important;
}
[data-media-source="media-lg"] .lpc-gap-block {
  padding: 0 0 58px !important;
}
[data-media-source="media-md"] .lpc-gap-block {
  padding: 0 0 40px !important;
}
[data-media-source="media-sm"] .lpc-gap-block {
  padding: 0 0 36px !important;
}
[data-media-source="media-xs"] .lpc-gap-block {
  padding: 0 0 32px !important;
}
[data-media-source="media-xl"] .lpc-elements-button-1 {
  padding-top: 0px !important;
  padding-bottom: 100px !important;
}
body .product-list .shop2-product-options, body .lpc-shop-lot__form .shop2-product-options {
  display: none !important;
}
.lpc-shop-lot .lpc-product-options, .lpc-shop-lot .lpc-option-item {
  display: none;
}
#shop2-alert.preorder-alert {
  border-radius: var(--lpc-card-brs);
  background: var(--content-background-lpc);
  padding: 50px;
}
#shop2-alert.preorder-alert .preorder-popup {
  background-color: transparent;
}
#shop2-alert.preorder-alert .preorder-popup * .preorder-field input[type=text] {
  border-top-left-radius: 26px;
  border-top-right-radius: 26px;
  border-bottom-left-radius: 26px;
  border-bottom-right-radius: 26px;
}
#shop2-alert.preorder-alert .preorder-popup * .shop2-btn {
  width: 100%;
  padding: 0.445em 1.778em;
  border-top-left-radius: 26px;
  border-top-right-radius: 26px;
  border-bottom-left-radius: 26px;
  border-bottom-right-radius: 26px;
  border-color: black;
  border-style: none;
  border-width: 0px;
  border-enabled: 1;
  font-family: Onest, sans-serif;
  font-size: 20px;
  font-family: Onest, sans-serif;
  font-style: normal;
  background: var(--primary-color-base);
  color: #fff;
  outline: none;
}
#shop2-alert.preorder-alert .preorder-popup * .shop2-btn:hover {
  opacity: 0.8;
}
#shop2-color-ext-select {
  margin-top: 0 !important;
  box-shadow: none !important;
  padding: 0 !important;
}
#shop2-color-ext-select .shop2-color-ext-options._opened {
  padding: 5px !important;
  background: #fff;
  border-radius: 20px !important;
}
